ruby-omniauth-twitter_1.2.1-1_all.deb


Advertisement

Description

ruby-omniauth-twitter - OmniAuth strategy for Twitter

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe i386
Package name: ruby-omniauth-twitter
Package version: 1.2.1
Package release: 1
Package architecture: all
Package type: deb
Installed size: 32 B
Download size: 8.03 KB
Official Mirror: archive.ubuntu.com
Twitter offers a few different methods of integration. This strategy implements the browser variant of the "Sign in with Twitter" flow. Twitter uses OAuth 1.0a. Twitter's developer area contains ample documentation on how it implements this, so if you are really interested in the details, go check that out for more.

Alternatives

    Download

    Source package: ruby-omniauth-twitter

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install ruby-omniauth-twitter deb package:
      # sudo apt-get install ruby-omniauth-twitter

    Files

    • /usr/lib/ruby/vendor_ruby/omniauth-twitter.rb
    • /usr/lib/ruby/vendor_ruby/omniauth-twitter/version.rb
    • /usr/lib/ruby/vendor_ruby/omniauth/strategies/twitter.rb
    • /usr/share/doc/ruby-omniauth-twitter/README.md.gz
    • /usr/share/doc/ruby-omniauth-twitter/changelog.Debian.gz
    • /usr/share/doc/ruby-omniauth-twitter/copyright
    • /usr/share/lintian/overrides/ruby-omniauth-twitter
    • /usr/share/rubygems-integration/all/specifications/omniauth-twitter-1.2.1.gemspec

    Changelog

    2015-10-30 - Pirate Praveen <praveen@debian.org> ruby-omniauth-twitter (1.2.1-1) unstable; urgency=medium * New upstream release * Check gemspec dependencies during build

    2015-08-19 - Pirate Praveen <praveen@debian.org> ruby-omniauth-twitter (1.2.0-2) unstable; urgency=medium * Tighten dependencies

    2015-07-15 - Pirate Praveen <praveen@debian.org> ruby-omniauth-twitter (1.2.0-1) unstable; urgency=medium * New upstream release * Bump standards version to 3.9.6 (no changes)

    2014-05-21 - Pirate Praveen <praveen@debian.org> ruby-omniauth-twitter (1.0.1-2) unstable; urgency=medium * Remove ruby-patron from build depends

    2014-04-30 - Pirate Praveen <praveen@debian.org> ruby-omniauth-twitter (1.0.1-1) unstable; urgency=low * New upstream release * Bump gem2deb build dep to >= 0.7.5~ (ruby all) * Bump standards version to 3.9.5 (no changes) * Add ruby-safe-yaml to build dependency

    2013-06-12 - Praveen Arimbrathodiyil <praveen@debian.org> ruby-omniauth-twitter (0.0.16-1) unstable; urgency=low * Initial release (Closes: #712055)

    Advertisement
    Advertisement